<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>javax.jms</groupId>
  <artifactId>jms</artifactId>
  <versioning>
    <release>1.1.2</release>
    <versions>
      <version>1.1.2</version>
    </versions>
    <lastUpdated>20150611212704</lastUpdated>
  </versioning>
</metadata>
